xtrs

Howard Pepper h_pepper at bellsouth.net
Sat Jan 7 15:49:31 UTC 2012


To whom it may concern:

    I installed the xtrs (TRS-80 emulator) package from the oneiric
multiverse this morning.  Imagine my surprise to find you are still
shipping a broken 4.9c version, when a *fixed* 4.9d version has been out
since July 2009!!!

    Keep up the good work.

Howard




More information about the Ubuntu-motu mailing list